<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#03C762</color>
    <color name="colorPrimaryDark">#03C762</color>
    <color name="colorAccent">#03C762</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorTip">#F44336</color>

    <color name="color_f5f5f5">#f5f5f5</color>
    <color name="color_666666">#666666</color>
    <color name="color_333333">#333333</color>
    <color name="color_212121">#212121</color>
    <color name="color_757575">#757575</color>
    <color name="color_aaaaaa">#aaaaaa</color>
</resources>
